Was ist InCD?

InCD ist ein Programm, das wiederbeschreibbare CDs (CD-RW, DVD+RW, DVD-RW) so formatiert, dass sie sich wie Festplatten oder Disketten behandeln lassen, d.h. Dateien lassen sich von jeder beliebigen Anwendung auf die CD-RW speichern.

InCD arbeitet ausschließlich mit wiederbeschreibbaren CDs (CD-RW). CDs, die nur einmal beschrieben werden können (CD-R, DVD+R oder DVD-R), lassen sich nicht mit InCD beschreiben.


Hinweise zum Arbeiten mit InCD

Betriebssysteme

Vorhandene Packet-writing Software

CD-MRW (Mt. Rainier)

UDF-Lesetreiber


Betriebssysteme

Um InCD zu verwenden, sind folgende Voraussetzungen notwendig:

Hardware | Rekorder (CD oder DVD)
Software | Windows 95 (ab Version B / Service Release 2) Windows 98 Windows Me Windows NT 4.0 inklusive Service Pack 6 Windows 2000 inklusive Service Pack 2 Windows XP
Disktyp | Wiederbeschreibbare Medien (CD-RW, DVD+RW, DVD-RW)

Für Nutzer von Windows 95/98/Me!

InCD ist nicht kompatibel mit dem 'Adaptec CD-Burning Plugin', das mit dem Windows Media Player 7.x installiert wird. Bitte deinstallieren Sie das Plugin über den Befehl Software Hinzufügen/Entfernen in der Systemsteuerung.


Vorhandene Packet-writing Software

InCD ist nicht kompatibel mit anderer Packet-Writing Software, so dass diese vor der Installation von InCD deinstalliert werden muss. Vor der Installation überprüft InCD daher die installierten Anwendungen und beendet das Setup, falls eine andere Packet-Writing Software gefunden wurde. Es erscheint ein Fenster und macht Sie darauf aufmerksam.


CD-MRW (Mt. Rainier)

Das Formatieren von Medien im Mt. Rainier Format ist nur mit Rekordern möglich, die dieses Format unterstützen.

Zum Formatieren von Medien im sogenannten CD-MRW (Mt. Rainier) Format muss beim Formatieren mit InCD das entsprechende Kontrollkästchen ausgewählt sein - aus dem CD-RW Medium wird dann ein CD-MRW Medium. Laufwerke ohne CD-MRW Unterstützung können diese Medien dann nur mit einem 'Remapper' lesen (siehe auch das nachfolgende Kapitel 'Remapper'). Das Kontrollkästchen befindet sich auf der Registerkarte 'InCD Einstellungen' und ist nur sichtbar, wenn der Rekorder diese Funktion unterstützt. Weitere Informationen finden sie im Kapitel 'CD-MRW'.

Zusätzliche Informationen über Mt. Rainier finden Sie unter http://www.mt-rainier.org.

Siehe auch:

Remapper


Remapper

Um CDs, die mit Mt. Rainier Laufwerken geschrieben wurden, auch auf Laufwerken lesen zu können, die dieses Format (CD-MRW) nicht unterstützen, ist ein sogenannter 'Remapper' notwendig, der bei der Installation von InCD automatisch mitinstalliert wird. Auf anderen PCs muss dieser 'Remapper' entsprechend nachinstalliert werden. Je nach Betriebssystem ist zusätzlich noch die Installation von InCD notwendig.

Einzelheiten entnehmen Sie bitte der nachfolgenden Tabelle:

Windows 98 Windows Me Windows 2000 Windows XP | CD-MRWs benötigen den 'Remapper', um gelesen werden zu können. Der Remapper ist auch zum Downloaden unter http://www.nero.com erhältlich.
Windows 95 Windows NT | CD-MRWs können mit dem 'Remapper' alleine nicht gelesen werden. Für diese Programme muss neben dem 'Remapper' auch das Programm InCD installiert sein.


UDF-Lesetreiber

Damit ein mit InCD formatiertes Medium auch auf PCs gelesen werden kann, auf denen das Programm nicht installiert ist, wird ein UDF-Lesetreiber benötigt. Dieser Treiber lässt sich kostenlos von der Web-Site der Ahead Software AG
www.nero.com downloaden.

Um DVD-RW oder DVD+RW Medien zu lesen, muss ebenfalls InCD installiert sein und nicht der UDF-Treiber.

Anmerkung für Benutzer von Windows NT 4:

Der UDF-Treiber unterstützt in der aktuellen Version nicht Windows NT 4, in diesem Fall muss statt des UDF-Treibers das Programm InCD installiert werden.


Update

Das Update auf die aktuelle Version von InCD funktioniert nur, wenn eine registrierte Version von InCD 1.6x (oder höher) oder Nero installiert ist.

Siehe auch:

Hinweise für Benutzer von InCD 1.3


Hinweise für Benutzer von InCD 1.3

InCD unterstützt nicht das Format, das InCD 1.3 verwendet, d.h. CD-RWs, die mit InCD 1.3 formatiert wurden, können nicht von InCD 2.x (oder einer späteren Version) gelesen werden.

  1. Kopieren Sie alle Daten, die Sie mit InCD 1.3 gespeichert haben, auf Festplatte.
  2. Deinstallieren Sie InCD 1.3.
  3. Installieren Sie InCD 2.x oder eine spätere Version. (Siehe Kapitel 'Installation')

Um eine CD-RW mit InCD 2.x neu zu formatieren, die bereits mit InCD 1.3 formatiert wurde, empfehlen wir folgendes Vorgehen:

Löschen Sie die CD-RW mit dem Programm Nero. Die CD-RW kann schnell oder gründlich gelöscht werden - beides ist kein Problem. (Wählen Sie dazu aus dem Menü Rekorder den Befehl ReWritable löschen und aktivieren Sie die gewünschte Option.)

Formatieren Sie die CD-RW anschließend mit InCD 2.x (oder einer späteren Version). Siehe Kapitel 'Formatieren mit InCD'.


Installation - Einleitung

Einleitung

Die Installation von InCD erfolgt über einen sogenannten Multi-Installer, das bedeutet, dass das Klicken auf den entsprechenden InCD-Button des Startbildes die Installation startet.

Die für die Installation notwendige Datei 'Setup.exe' befindet sich im Verzeichnis CD\InCD\.


Installation - Installation

Installation

Für eine Installation unter Windows NT 4.0 oder Windows 2000 / Windows XP müssen Sie über Administratorrechte verfügen.

  1. Schließen Sie alle nicht benötigten Windows-Programme und beenden Sie eine eventuell geöffnete Anti-Virussoftware.
  2. Legen Sie die CD, auf der sich InCD befindet, in das CD-/DVD-Laufwerk ein.
  3. Klicken Sie auf den InCD Bereich des Startfensters.

  4. Klicken Sie auf den Button Weiter, um die Software zu installieren.

Erkennt InCD eine vorhandene Version, können Sie diese durch Klicken auf den Button Weiter aktualisieren.

  5. Lesen Sie die Lizenzbestimmungen aufmerksam und aktivieren Sie die Option 'Ich akzeptiere alle Einzelheiten der vorhergehenden Lizenzvereinbarung', wenn Sie ihnen zustimmen und klicken Sie auf den Button Weiter.

Ohne Zustimmung der Lizenzbedingungen ist keine Installation von InCD möglich.

  6. Geben Sie Ihren Namen im Feld 'Benutzername' und falls InCD auf einem Firmencomputer installiert wird, den Namen der Firma im Feld 'Firmenname' ein. Da das Feld 'Firmenname' ein Pflichtfeld ist und ein Eintrag vorhanden sein muss, empfehlen wir Privatnutzern, den Benutzernamen zu wiederholen. Das vorgegebene Installationsverzeichnis ist 'C:\Programme\Ahead\InCD'. Dieses Verzeichnis können Sie ändern, indem Sie auf den Button Ändern klicken und das gewünschte Verzeichnis angeben. Sind alle Angaben korrekt, klicken Sie auf den Button Weiter.

  7. Vor dem Verwenden von InCD muss der Computer neu gestartet werden.
  • Das Klicken auf den Button Neu starten startet den Computer neu.
  • Das Klicken auf den Button Beenden beendet das Installationsprogramm. InCD lässt sich erst nach einem Neustart verwenden.


Deinstallation

Der Deinstallationsbildschirm sieht, je nach installiertem Betriebssystem, unterschiedlich aus.

  1. Wählen Sie START -> EINSTELLUNGEN -> SYSTEMSTEUERUNG -> SOFTWARE.
  2. Gehen Sie bei Windows 95/98/Me folgendermaßen vor:

    Markieren Sie InCD (Ahead Software) und klicken dann auf den Button Hinzufügen/Entfernen. InCD wird anschließend sofort und ohne nochmalige Nachfrage deinstalliert.

    Gehen Sie bei Windows NT, Windows 2000 oder Windows XP folgendermaßen vor:

    Markieren Sie InCD (Ahead Software) und klicken Sie auf den Button Ändern/Entfernen. InCD wird anschließend sofort und ohne nochmalige Nachfrage deinstalliert und alle installierten Treiber werden entfernt.

    Der Windows 2000 Deinstallationsbildschirm sieht folgendermaßen aus:

    Der Windows XP Deinstallationsbildschirm sieht folgendermaßen aus:

  3. Schließen Sie die beiden Fenster 'Eigenschaften von Software bzw. Software' und 'Systemsteuerung'.


Programmstart

InCD startet nach Hochfahren des Computers automatisch, es erscheint dabei keine spezielle Verknüpfung in Programmverzeichnis. Der Programmstart wird durch einen Splash-Screen angezeigt; wie sich dieser deaktivieren lässt, erfahren Sie in Kapitel 'Optionen'.

Das InCD-Symbol erscheint als Icon im System Tray, also meist am rechten unteren Rand des Bildschirms. Das InCD-Symbol gibt Auskunft über die CD, die sich im Laufwerk befindet oder über das Laufwerk.

Im DVD/CD-RW Laufwerk befindet sich kein Medium oder kein UDF-formatiertes Medium.
Im DVD/CD-RW Laufwerk befindet sich ein UDF-formatiertes Medium, das gemountet wurde.
Es wurde kein zu InCD kompatibler DVD/CD-RW Rekorder gefunden.

Ist während des Startvorgangs ein UDF-formatiertes Medium im Laufwerk, erscheint ein InCD Fenster mit der Meldung, dass InCD das Medium im Laufwerk erfolgreich gemountet hat.

Diese Meldung erscheint nur, wenn das Anzeigen der Mount-Nachrichten nicht deaktiviert wurde. Wie dies möglich ist, erfahren Sie im Kapitel 'Optionen'.


Medium einlegen

  1. Klicken Sie beim eingebauten Rekorder auf die entsprechende Taste. Der Tray öffnet sich.
  2. Legen Sie das Medium in das Laufwerk.
  3. Klicken Sie auf die entsprechende Taste des CD-RW Rekorders, um den Tray wieder zu schließen.


Formatieren mit InCD

InCD behandelt CD-RW, CD-MRW, DVD-RW und DVD+RW unterschiedlich. Bitte beachten Sie die nachfolgende Tabelle und lesen Sie das entsprechende Kapitel:

CD-RW | Mit Highspeed Medien (Brenngeschwindigkeit 4 bis 10x) dauert das Formatieren und Neuformatieren etwa 20 Minuten, mit Low Speed Medien (1 bis 4x) etwa 40 Minuten. Siehe Kapitel 'Formatieren von CD-RW und DVD-RW Medien'.
CD-MRW | Das Medium ist nach nur 1 bis 2 Minuten des Formatierens schreibbereit, d.h. es können Daten auf dem Medium gespeichert werden, während es im Hintergrund gleichzeitig formatiert wird. Siehe Kapitel 'Formatieren von CD-MRW Medien'.
DVD-RW | Das Neuformatieren und Neuformatieren dauert etwa 120 Minuten. Siehe Kapitel 'Formatieren von CD-RW und DVD-RW Medien'.
DVD+RW | Das Medium ist nach nur 1 bis 2 Minuten des Formatierens schreibbereit, d.h. es können Daten auf dem Medium gespeichert werden, während es im Hintergrund gleichzeitig formatiert wird. Siehe Kapitel 'Formatieren von DVD+RW Medien'.

Bitte achten Sie darauf, dass kein High Speed Medium (4 bis 10x) in einem Low Speed RW-Rekorder (1 bis 4x) verwendet werden kann.

Siehe auch:

Formatieren von CD-RW und DVD-RW Medien

Formatieren von CD-MRW Medien

Formatieren von DVD+RW Medien


Formatieren von CD-RW und DVD-RW Medien

Ein CD-RW oder DVD-RW Medium muss vor dem Verwenden mit InCD wie eine Diskette oder Festplatte formatiert werden. Es ist möglich, dem Medium eine Bezeichnung zu geben; diese darf höchstens 11 Zeichen haben.

Haben Sie neben InCD auch Nero installiert und befindet sich ein unformatiertes Medium beim Hochfahren des Rechners im Rekorder, erscheint ein Dialog, in dem Sie das zu startende Programm wählen können.

Während des Formatierens sind alle anderen Befehle nicht ausführbar.

  1. Legen Sie ein Medium in den Rekorder.
  2. Klicken Sie mit der rechten (!) Maustaste auf das InCD-Symbol im System Tray, wählen Sie den Befehl Formatieren - der Formatierungsassistent öffnet sich – und klicken Sie auf den Button Weiter.

  3. Ist nur ein Rekorder installiert, ist dieser automatisch markiert (oder markieren Sie den gewünschten, falls mehrere installiert sind) und klicken Sie auf den Button Weiter.

Im Gegensatz zum Brennen mit Nero, ist das gleichzeitige Brennen auf mehreren Rekordern mit InCD nicht möglich und es kann nur ein Rekorder ausgewählt werden.

  4. Das erscheinende Fenster gibt Auskunft über den Status des Mediums; ein unformatiertes Medium wird als 'Leere Disk' bezeichnet. Je nach eingelegtem Medium ändert sich die Bezeichnung für den Medientyp. Klicken Sie auf den Button Weiter.

Bitte kontrollieren Sie, ob die 'Automatische Benachrichtigung beim Wechsel' für Ihren Rekorder eingeschaltet ist, da sonst eventuell das Einlegen eines neuen Mediums nicht sofort erkannt wird.

Beenden Sie in diesem Fall den Assistenten, warten Sie bis der Rekorder den Laufwerkszugriff beendet hat und wiederholen Sie anschießend die Schritte 2 bis 4.

  5. Geben Sie, falls gewünscht, im Feld 'Bezeichnung' eine Bezeichnung für die CD-RW ein. Der Name darf höchstens aus 11 Zeichen bestehen und Leerstellen sind nicht erlaubt. Da eine unformatierte CD-RW eingelegt ist, sind die Optionen für das Neuformatieren nicht aktiv. Klicken Sie auf den Button Fertig stellen.

    Das Formatieren vollzieht sich in 2 Schritten. Zuerst wird das Medium physikalisch formatiert und anschließend logisch.

    In Abhängigkeit vom Rekorder und dem verwendeten Medium dauert das physikalische Formatieren zwischen 20 und 40 Minuten für eine CD-RW und 2 Stunden für eine DVD-RW.

    Das anschließende logische Formatieren dauert noch einmal zwischen 10 und 30 Minuten für eine CD-RW und 120 Minuten für eine DVD-RW.

    Nach Ende des Formatierens öffnet sich der Tray und das Medium kann entnommen werden. Nach dem Wiedereinlegen des Mediums ändert sich das InCD-Symbol im System Tray und statt des roten erscheint ein grüner Pfeil, der das Vorhandensein eines formatierten Mediums im Laufwerk anzeigt. Zusätzlich erscheint ein Fenster, das Ihnen mitteilt, dass das Formatieren erfolgreich beendet wurde.

Das Klicken auf den Button Abbrechen beendet das logische Formatieren. Das Medium steht dann noch nicht zum Beschreiben zur Verfügung. Anschließend öffnet sich der Tray und ein Fenster mit einer Fehlermeldung erscheint.


Formatieren von CD-MRW Medien

CD-MRW Medien können im Gegensatz zu CD-RW und DVD-RW Medien nach nur etwa zwei Minuten des Formatierens beschrieben werden. Die CD-MRW ist nach dieser Zeit nicht vollständig formatiert, sondern nur soweit, dass sie beschrieben werden kann. Das weitere Formatieren vollzieht sich im Hintergrund, wenn weitere Daten auf die CD-MRW kopiert werden und beginnt an der Stelle, an der das vorhergehende Formatieren beendet wurde.

Das Schreiben im CD-MRW Format ist nur bei Laufwerken möglich, die dieses Format unterstützen und wenn das Kontrollkästchen ''Formatiere Disk als CD-MRW' aktiviert ist. Dieses Kontrollkästchen befindet sich auf der Registerkarte 'InCD Einstellungen' und ist standardmäßig aktiviert.

Haben Sie neben InCD auch Nero installiert und befindet sich ein unformatiertes Medium beim Hochfahren des Rechners im Rekorder, erscheint ein Dialog, in dem Sie das zu startende Programm wählen können.

Während des Formatierens sind alle anderen Befehle nicht ausführbar.

  1. Legen Sie eine CD-RW in den Rekorder.
  2. Klicken Sie mit der rechten (!) Maustaste auf das InCD-Symbol im System Tray, wählen Sie den Befehl Formatieren - der Formatierungsassistent öffnet sich – und klicken Sie auf den Button Weiter.

  3. Ist nur ein Rekorder installiert, ist dieser automatisch markiert (oder markieren Sie den gewünschten, falls mehrere installiert sind) und klicken Sie auf den Button Weiter.

Im Gegensatz zum Brennen mit Nero, ist das gleichzeitige Brennen auf mehreren Rekordern mit InCD nicht möglich und es kann nur ein Rekorder ausgewählt werden.

  4. Das erscheinende Fenster gibt Auskunft über den Status des Mediums; ein unformatiertes Medium wird als 'Leere Disk' bezeichnet. Je nach eingelegtem Medium ändert sich die Bezeichnung für den Medientyp. Klicken Sie auf den Button Weiter.

Das Klicken auf den Button Eigenschaften öffnet die beiden zugehörigen Registerkarten. Auf der Registerkarte 'InCD Eigenschaften' befindet sich das Kontrollkästchen 'Formatiere Disk als CD-MRW'. Bei Laufwerken, die das Schreiben im CD-MRW Format unterstützen, ist dieses Kontrollkästchen automatisch aktiviert. Kontrollieren Sie, falls Sie nicht sicher sind, ob dies der Fall ist.

Bitte kontrollieren Sie, ob die 'Automatische Benachrichtigung beim Wechsel' für Ihren Rekorder eingeschaltet ist, da sonst eventuell das Einlegen eines neuen Mediums nicht sofort erkannt wird.

Beenden Sie in diesem Fall den Assistenten, warten Sie bis der Rekorder den Laufwerkszugriff beendet hat und wiederholen Sie anschießend die Schritte 2 bis 4.

  5. Geben Sie, falls gewünscht, im Feld 'Bezeichnung' einen Namen für das Medium ein. Der Name darf höchstens aus 11 Zeichen bestehen und Leerstellen sind nicht erlaubt. Da ein unformatiertes Medium eingelegt ist, sind die Optionen für das Neuformatieren nicht aktiv. Klicken Sie auf den Button Fertig stellen.

    Das Formatieren vollzieht sich in 2 Schritten. Zuerst wird das Medium physikalisch formatiert und anschließend logisch.

    In Abhängigkeit vom Rekorder dauert das physikalische Formatieren einer CD+RW etwa 2 Minuten.

    Das anschließende logische Formatieren dauert noch einmal etwa 1Minute.

    Nach Ende des Formatierens öffnet sich der Tray und das Medium kann entnommen werden. Nach dem Wiedereinlegen des Mediums ändert sich das InCD-Symbol im System Tray und statt des roten erscheint ein grüner Pfeil, der das Vorhandensein eines formatierten Mediums im Laufwerk anzeigt. Zusätzlich erscheint ein Fenster, das Ihnen mitteilt, dass das Formatieren erfolgreich beendet wurde.


Formatieren von DVD+RW Medien

DVD+RW Medien können im Gegensatz zu CD-RW und DVD-RW Medien nach nur etwa drei Minuten des Formatierens beschrieben werden. Die DVD+RW ist nach dieser Zeit nicht vollständig formatiert, sondern nur soweit, dass sie beschrieben werden kann. Das weitere Formatieren vollzieht sich im Hintergrund, wenn weitere Daten auf die DVD+RW kopiert werden und beginnt an der Stelle, an der das vorhergehende Formatieren beendet wurde.

Haben Sie neben InCD auch Nero installiert und befindet sich ein unformatiertes Medium beim Hochfahren des Rechners im Rekorder, erscheint ein Dialog, in dem Sie das zu startende Programm wählen können.

Während des Formatierens sind alle anderen Befehle nicht ausführbar.

  1. Legen Sie eine DVD+RW in den Rekorder.
  2. Klicken Sie mit der rechten (!) Maustaste auf das InCD-Symbol im System Tray, wählen Sie den Befehl Formatieren - der Formatierungsassistent öffnet sich – und klicken Sie auf den Button Weiter.

  3. Ist nur ein Rekorder installiert, ist dieser automatisch markiert (oder markieren Sie den gewünschten, falls mehrere installiert sind) und klicken Sie auf den Button Weiter.

Im Gegensatz zum Brennen mit Nero, ist das gleichzeitige Brennen auf mehreren Rekordern mit InCD nicht möglich und es kann nur ein Rekorder ausgewählt werden.

  4. Das erscheinende Fenster gibt Auskunft über den Status des Mediums; ein unformatiertes Medium wird als 'Leere Disk' bezeichnet. Je nach eingelegtem Medium ändert sich die Bezeichnung für den Medientyp. Klicken Sie auf den Button Weiter.

Bitte kontrollieren Sie, ob die 'Automatische Benachrichtigung beim Wechsel' für Ihren Rekorder eingeschaltet ist, da sonst eventuell das Einlegen eines neuen Mediums nicht sofort erkannt wird.

Beenden Sie in diesem Fall den Assistenten, warten Sie bis der Rekorder den Laufwerkszugriff beendet hat und wiederholen Sie anschießend die Schritte 2 bis 4.

  5. Geben Sie, falls gewünscht, im Feld 'Bezeichnung' einen Namen für das Medium ein. Der Name darf höchstens aus 11 Zeichen bestehen und Leerstellen sind nicht erlaubt. Da ein unformatiertes Medium eingelegt ist, sind die Optionen für das Neuformatieren nicht aktiv. Klicken Sie auf den Button Fertig stellen.

    Das Formatieren vollzieht sich in 2 Schritten. Zuerst wird das Medium physikalisch formatiert und anschließend logisch.

    In Abhängigkeit vom Rekorder dauert das physikalische Formatieren einer DVD+RW etwa 2 Minuten.

    Das anschließende logische Formatieren dauert noch einmal etwa 1Minute.

    Nach Ende des Formatierens öffnet sich der Tray und das Medium kann entnommen werden. Nach dem Wiedereinlegen des Mediums ändert sich das InCD-Symbol im System Tray und statt des roten erscheint ein grüner Pfeil, der das Vorhandensein eines formatierten Mediums im Laufwerk anzeigt. Zusätzlich erscheint ein Fenster, das Ihnen mitteilt, dass das Formatieren erfolgreich beendet wurde.


Neuformatieren mit InCD

InCD behandelt CD-RW, CD-MRW, DVD-RW und DVD+RW unterschiedlich. Bitte beachten Sie die nachfolgende Tabelle und lesen Sie das entsprechende Kapitel:

CD-RW | Mit Highspeed Medien (Brenngeschwindigkeit 4 bis 10x) dauert das Neuformatieren etwa 20 Minuten, mit Low Speed Medien (1 bis 4x) etwa 40 Minuten. Siehe Kapitel 'Neuformatieren von CD-RW und DVD-RW Medien'.
CD-MRW | Das Medium ist nach nur 1 bis 2 Minuten des Neuformatierens schreibbereit, d.h. es können Daten auf dem Medium gespeichert werden, während es im Hintergrund gleichzeitig formatiert wird. Siehe Kapitel 'Neuformatieren eines CD-MRW Mediums'.
DVD-RW | Das Neuformatieren dauert etwa 120 Minuten. Siehe Kapitel 'Neuformatieren von CD-RW und DVD-RW Medien'.
DVD+RW | Das Medium ist nach nur 1 bis 2 Minuten des Neuformatierens schreibbereit, d.h. es können Daten auf dem Medium gespeichert werden, während es im Hintergrund gleichzeitig formatiert wird. Siehe Kapitel 'Neuformatieren eines DVD+RW Mediums'.

Bitte achten Sie darauf, dass kein High Speed Medium (4 bis 10x) in einem Low Speed RW-Rekorder (1 bis 4x) verwendet werden kann.

Siehe auch:

Neuformatieren von CD-RW und DVD-RW Medien

Neuformatieren eines CD-MRW Mediums

Neuformatieren eines DVD+RW Mediums


Neuformatieren von CD-RW und DVD-RW Medien

Das Formatieren eines Mediums, auf dem sich bereits Daten befinden, löscht die bereits vorhandenen Daten, so dass die gesamte Kapazität des Mediums erneut zur Verfügung steht.

Wurde ein Medium schon mehrfach wiederbeschrieben, kann es unter Umständen zu einem Abbruch des Neuformatierens kommen, da Fehler aufgetreten sind. Wir empfehlen Ihnen in diesem Fall, das Medium mit Nero zu löschen.

Wählen Sie dazu im Menü Rekorder den Befehl ReWritable löschen und als Löschmethode 'Wiederbeschreibbares Medium komplett löschen'. Der Löschvorgang dauert je nach Rekorder und Medium zwischen 10 und 20 Minuten.

Während des Formatierens sind alle anderen Befehle nicht ausführbar.

  1. Legen Sie ein beschriebenes Medium in den Rekorder.
  2. Klicken Sie mit der rechten (!) Maustaste auf das InCD-Symbol im System Tray, wählen Sie den Befehl Formatieren - der Formatierungsassistent öffnet sich - und klicken Sie auf den Button Weiter.

  3. Ist nur ein Rekorder installiert, ist dieser automatisch markiert (oder markieren Sie den gewünschten, falls mehrere installiert sind) und klicken Sie auf den Button Weiter.

Im Gegensatz zum Brennen mit Nero, ist das gleichzeitige Brennen auf mehreren Rekordern mit InCD nicht möglich und es kann nur ein Rekorder ausgewählt werden.

  4. Klicken Sie auf den Button Weiter, um mit dem Formatieren zu beginnen. Enthält das Medium bereits Daten, erscheint im Informationsbereich der Hinweis 'Diese Disk enthält Daten'.

Bitte kontrollieren Sie, ob die 'Automatische Benachrichtigung beim Wechsel' für Ihren Rekorder eingeschaltet ist, da sonst eventuell das Einlegen eines neuen Mediums nicht sofort erkannt wird.

Beenden Sie in diesem Fall den Assistenten, warten Sie bis der Rekorder den Laufwerkszugriff beendet hat und wiederholen Sie anschießend die Schritte 2 bis 4.

Das Klicken auf den Button Eigenschaften öffnet die beiden zugehörigen Registerkarten. Das Kontrollfeld 'Sicherheitsmodus (Geschriebene Daten werden nach dem Schreiben verifiziert)' im Optionsbereich der Registerkarte 'InCD Einstellungen' bestimmt die zur Verfügung stehenden Möglichkeiten der Formatierung. Ausführliche Informationen darüber finden Sie im Kapitel 'Optionen'.

  5. Das erscheinende Fenster gibt Auskunft über den Status des Mediums. Wurde das Medium bereits formatiert, können Sie entscheiden, wie es erneut formatiert werden soll. Aktivieren Sie die gewünschte Option und klicken Sie auf den Button Fertigstellen.

Vollständiges Formatieren | Das Medium wird erst physikalisch und anschließend logisch formatiert. Dabei werden alle auf der CD-RW befindlichen Daten gelöscht.
Normales Formatieren | Die CD-RW wird nur logisch formatiert, d.h. die auf ihr befindlichen Daten werden nicht gelöscht, sondern lediglich die Informationen über die enthaltenen Daten. Die CD-RW sieht unbeschrieben aus, obwohl sie es nicht ist. Da sich die Daten von Experten wieder herstellen lassen, ist diese Formatiermethode nicht geeignet, falls sich vertrauliche Daten auf der CD-RW befinden.
Sektorsuche überspringen, um Verarbeitungszeit zu verkürzen. | Dieses Kontrollfeld ist nur aktiv und damit wählbar, wenn die Option 'Normal Format' gewählt wurde. Sie bewirkt, dass vor dem Formatieren keine Sektorensuche vorgenommen wird, was die Formatierungszeit erheblich verkürzt.

Nach erfolgreichem Formatieren wird die CD-RW ausgeworfen und das nachfolgende Fenster erscheint.


Neuformatieren eines CD-MRW Mediums

Das Schreiben im CD-MRW Format ist nur bei Laufwerken möglich, die dieses Format unterstützen und wenn das Kontrollkästchen 'Formatiere Disk als CD-MRW' aktiviert ist. Dieses Kontrollkästchen befindet sich auf der Registerkarte 'InCD Einstellungen' und ist standardmäßig aktiviert.

Das Formatieren eines Mediums, auf dem sich bereits Daten befinden, löscht die bereits vorhandenen Daten, so dass die gesamte Kapazität des Mediums erneut zur Verfügung steht.

Wurde ein Medium schon mehrfach wiederbeschrieben, kann es unter Umständen zu einem Abbruch des Neuformatierens kommen, da Fehler aufgetreten sind. Wir empfehlen Ihnen in diesem Fall, das Medium mit Nero zu löschen.

Wählen Sie dazu im Menü Rekorder den Befehl ReWritable löschen und als Löschmethode 'Wiederbeschreibbares Medium komplett löschen'. Der Löschvorgang dauert je nach Rekorder und Medium zwischen 10 und 20 Minuten.

Während des Formatierens sind alle anderen Befehle nicht ausführbar.

  1. Legen Sie ein beschriebenes Medium in den Rekorder.
  2. Klicken Sie mit der rechten (!) Maustaste auf das InCD-Symbol im System Tray, wählen Sie den Befehl Formatieren - der Formatierungsassistent öffnet sich - und klicken Sie auf den Button Weiter.

  3. Ist nur ein Rekorder installiert, ist dieser automatisch markiert (oder markieren Sie den gewünschten, falls mehrere installiert sind) und klicken Sie auf den Button Weiter.

Im Gegensatz zum Brennen mit Nero, ist das gleichzeitige Brennen auf mehreren Rekordern mit InCD nicht möglich und es kann nur ein Rekorder ausgewählt werden.

  4. Klicken Sie auf den Button Weiter, um mit dem Formatieren zu beginnen. Enthält das Medium bereits Daten, erscheint im Informationsbereich der Hinweis 'Diese Disk enthält Daten'.

Das Klicken auf den Button Eigenschaften öffnet die beiden zugehörigen Registerkarten. Auf der Registerkarte 'InCD Eigenschaften' befindet sich das Kontrollkästchen 'Formatiere Disk als CD-MRW'. Bei Laufwerken, die das Schreiben im CD-MRW Format unterstützen, ist dieses Kontrollkästchen automatisch aktiviert. Kontrollieren Sie, falls Sie nicht sicher sind, ob dies der Fall ist.

Bitte kontrollieren Sie, ob die 'Automatische Benachrichtigung beim Wechsel' für Ihren Rekorder eingeschaltet ist, da sonst eventuell das Einlegen eines neuen Mediums nicht sofort erkannt wird.

Beenden Sie in diesem Fall den Assistenten, warten Sie bis der Rekorder den Laufwerkszugriff beendet hat und wiederholen Sie anschießend die Schritte 2 bis 4.

Das Klicken auf den Button Eigenschaften öffnet die beiden zugehörigen Registerkarten. Das Kontrollfeld 'Sicherheitsmodus (Geschriebene Daten werden nach dem Schreiben verifiziert)' im Optionsbereich der Registerkarte 'InCD Einstellungen' bestimmt die zur Verfügung stehenden Möglichkeiten der Formatierung. Ausführliche Informationen darüber finden Sie im Kapitel 'Optionen'.

  5. Das erscheinende Fenster gibt Auskunft über den Status des Mediums. Wurde das Medium bereits formatiert, können Sie entscheiden, wie es erneut formatiert werden soll. Aktivieren Sie die gewünschte Option und klicken Sie auf den Button Fertigstellen.

Vollständiges Formatieren | Das Medium wird erst physikalisch und anschließend logisch formatiert. Dabei werden alle auf dem Medium befindlichen Daten gelöscht.
Normales Formatieren | Das Medium wird nur logisch formatiert, d.h. die auf ihr befindlichen Daten werden nicht gelöscht, sondern lediglich die Informationen über die enthaltenen Daten. Das Medium sieht unbeschrieben aus, obwohl sie es nicht ist. Da sich die Daten von Experten wieder herstellen lassen, ist diese Formatiermethode nicht geeignet, falls sich vertrauliche Daten auf dem Medium befinden.
Sektorsuche überspringen, um Verarbeitungszeit zu verkürzen. | Das Kontrollfeld ist bei CD-MRW Medien nicht deaktivierbar.

Nach erfolgreichem Formatieren wird die CD-RW ausgeworfen und das nachfolgende Fenster erscheint.


Neuformatieren eines DVD+RW Mediums

Das Formatieren eines Mediums, auf dem sich bereits Daten befinden, löscht die bereits vorhandenen Daten, so dass die gesamte Kapazität des Mediums erneut zur Verfügung steht.

Wurde ein Medium schon mehrfach wiederbeschrieben, kann es unter Umständen zu einem Abbruch des Neuformatierens kommen, da Fehler aufgetreten sind. Wir empfehlen Ihnen in diesem Fall, das Medium mit Nero zu löschen.

Wählen Sie dazu im Menü Rekorder den Befehl ReWritable löschen und als Löschmethode 'Wiederbeschreibbares Medium komplett löschen'. Der Löschvorgang dauert je nach Rekorder und Medium zwischen 10 und 20 Minuten.

Während des Formatierens sind alle anderen Befehle nicht ausführbar.

  1. Legen Sie ein beschriebenes Medium in den Rekorder.
  2. Klicken Sie mit der rechten (!) Maustaste auf das InCD-Symbol im System Tray, wählen Sie den Befehl Formatieren - der Formatierungsassistent öffnet sich - und klicken Sie auf den Button Weiter.

  3. Ist nur ein Rekorder installiert, ist dieser automatisch markiert (oder markieren Sie den gewünschten, falls mehrere installiert sind) und klicken Sie auf den Button Weiter.

Im Gegensatz zum Brennen mit Nero, ist das gleichzeitige Brennen auf mehreren Rekordern mit InCD nicht möglich und es kann nur ein Rekorder ausgewählt werden.

  4. Klicken Sie auf den Button Weiter, um mit dem Formatieren zu beginnen. Enthält das Medium bereits Daten, erscheint im Informationsbereich der Hinweis 'Diese Disk enthält Daten'.

Bitte kontrollieren Sie, ob die 'Automatische Benachrichtigung beim Wechsel' für Ihren Rekorder eingeschaltet ist, da sonst eventuell das Einlegen eines neuen Mediums nicht sofort erkannt wird.

Beenden Sie in diesem Fall den Assistenten, warten Sie bis der Rekorder den Laufwerkszugriff beendet hat und wiederholen Sie anschießend die Schritte 2 bis 4.

Das Klicken auf den Button Eigenschaften öffnet die beiden zugehörigen Registerkarten. Das Kontrollfeld 'Sicherheitsmodus (Geschriebene Daten werden nach dem Schreiben verifiziert)' im Optionsbereich der Registerkarte 'InCD Einstellungen' bestimmt die zur Verfügung stehenden Möglichkeiten der Formatierung. Ausführliche Informationen darüber finden Sie im Kapitel 'Optionen'.

  5. Das erscheinende Fenster gibt Auskunft über den Status des Mediums. Wurde das Medium bereits formatiert, können Sie entscheiden, wie es erneut formatiert werden soll. Aktivieren Sie die gewünschte Option und klicken Sie auf den Button Fertigstellen.

Vollständiges Formatieren | Das Medium wird erst physikalisch und anschließend logisch formatiert. Dabei werden alle auf dem Medium befindlichen Daten gelöscht.
Normales Formatieren | Das Medium wird nur logisch formatiert, d.h. die auf ihm befindlichen Daten werden nicht gelöscht, sondern lediglich die Informationen über die enthaltenen Daten. Das Medium sieht unbeschrieben aus, obwohl sie es nicht ist. Da sich die Daten von Experten wieder herstellen lassen, ist diese Formatiermethode nicht geeignet, falls sich vertrauliche Daten auf dem Medium befinden.
Sektorsuche überspringen, um Verarbeitungszeit zu verkürzen. | Das Kontrollfeld ist bei DVD+RW Medien nicht deaktivierbar.

Nach erfolgreichem Formatieren wird die CD-RW ausgeworfen und das nachfolgende Fenster erscheint.


Medien auswerfen

InCD behandelt CD-RW, CD-MRW, DVD-RW und DVD+RW Medien unterschiedlich. Bitte beachten Sie das entsprechende Kapitel.

Siehe auch:

CD-RW und DVD-RW Medien auswerfen

CD-MRW Medien auswerfen

DVD+RW Medien auswerfen


CD-RW und DVD-RW Medien auswerfen

Eine formatierte CD-RW / DVD-RW lässt sich über den Befehl Auswerfen von InCD auswerfen. Ein unformatiertes Medium lässt sich auch über die entsprechende Taste auf dem RW-Laufwerk auswerfen..

  1. Gehen Sie mit der Maus auf das InCD-Symbol im System Tray, klicken Sie auf die rechte (!) Maustaste und wählen Sie den Befehl Auswerfen. Der Tray öffnet sich und das Medium kann entnommen werden.
  2. Klicken Sie auf die entsprechende Taste des CD-Laufwerks, um den Tray wieder zu schließen.

Das Medium lässt sich auch über den Windows-Explorer auswerfen. Dazu muss das Laufwerk markiert, auf die rechte (!) Maustaste geklickt und der Befehl Auswerfen gewählt werden.


CD-MRW Medien auswerfen

Eine formatierte CD-MRW lässt sich über den Befehl Auswerfen von InCD auswerfen. Ein unformatiertes Medium lässt sich auch über die entsprechende Taste auf dem RW-Laufwerk auswerfen..

  1. Gehen Sie mit der Maus auf das InCD-Symbol im System Tray und klicken Sie auf die rechte (!) Maustaste und wählen Sie den Befehl Auswerfen. Ein Dialog erscheint und informiert Sie darüber, dass dieser Vorgang etwa 1 Minute dauern wird.

  2. Nehmen Sie das CD-MRW Medium aus dem Rekorder und schließen Sie den Tray.

Das Medium lässt sich auch über den Windows-Explorer auswerfen. Dazu muss das Laufwerk markiert, auf die rechte (!) Maustaste geklickt und der Befehl Auswerfen gewählt werden.


DVD+RW Medien auswerfen

Eine formatierte DVD+RW lässt sich über den Befehl Auswerfen von InCD auswerfen. Ein unformatiertes Medium lässt sich auch über die entsprechende Taste auf dem RW-Laufwerk auswerfen..

  1. Gehen Sie mit der Maus auf das InCD-Symbol im System Tray und klicken Sie auf die rechte (!) Maustaste und wählen Sie den Befehl Auswerfen. Das folgende Fenster erscheint und bietet Ihnen zwei Optionen zur Auswahl an.

    Die beiden Optionen bewirken folgendes:

Jetzt auswerfen: | Die DVD+RW wird ausgeworfen und kann ausschließlich von einem DVD+RW Rekorder gelesen werden, aber nicht von einem DVD-ROM Laufwerk. Bei diesem Prozess wird kein Lead-In auf das Medium geschrieben.
Disk auf einem DVD-ROM Laufwerk…: | Die DVD+RW wird ausgeworfen und und kann anschließend sowohl von DVD+RW Rekorder als auch von einem DVD-ROM Laufwerk gelesen werden. Bei diesem Prozess wird ein temporäres Lead-In auf das Medium geschrieben.

Bitte beachten Sie, dass Ihnen 'Null Byte' als noch verfügbarer Speicherplatz der DVD+RW angezeigt werden, wenn Sie das Medium in ein herkömmliches DVD-ROM Laufwerk einlegen und diese Information über die Laufwerkseigenschaften abfragen. Grund dafür ist das 'temporäre' Schließen des Mediums, um ein Lesen in einem herkömmlichen DVD-ROM Laufwerk überhaupt zu ermöglichen.

  2. Nehmen Sie das DVD+RW Medium aus dem Rekorder und schließen Sie den Tray.

Das Medium lässt sich auch über den Windows-Explorer auswerfen. Dazu muss das Laufwerk markiert, auf die rechte (!) Maustaste geklickt und der Befehl Auswerfen gewählt werden. In diesem Fall ist die CD+RW nur in einem CD+RW Rekorder lesbar nicht jedoch in einem DVD-ROM Laufwerk.


Kopieren auf ein mit InCD formatiertes Medium

Ein mit InCD formatiertes Medium kann wie eine Festplatte oder Diskette verwendet werden, d.h. Daten lassen sich ganz einfach per drag&drop auf das Medium kopieren oder vorhandene Daten löschen.

Siehe auch:

Kopieren auf CD-RW und DVD-RW Medien

Kopieren auf CD-MRW Medien

Kopieren auf DVD+RW Medien


Kopieren auf CD-RW und DVD-RW Medien

  1. Legen Sie ein formatiertes CD-RW oder DVD-RW Medium in den Rekorder.
  2. Öffnen Sie den Windows Explorer, markieren Sie die gewünschten Daten und schieben Sie diese per Drag&Drop auf das Laufwerkssymbol des Rekorders.
  3. Klicken Sie auf die rechte (!) Maustaste und wählen Sie den Befehl Auswerfen.
  4. Nehmen Sie das Medium aus dem Rekorder und schließen Sie den Tray.


Kopieren auf CD-MRW Medien

  1. Legen Sie ein formatiertes CD-RW Medium in den Rekorder.
  2. Öffnen Sie den Windows Explorer, markieren Sie die gewünschten Daten und schieben Sie diese per Drag&Drop auf das Laufwerkssymbol des Rekorders.
  3. Klicken Sie auf die rechte (!) Maustaste und wählen Sie den Befehl Auswerfen. Ein Dialog erscheint und informiert Sie darüber, dass dieser Vorgang etwa 1 Minute dauern wird.

  4. Nehmen Sie das Medium aus dem Rekorder und schließen Sie den Tray.


Kopieren auf DVD+RW Medien

  1. Legen Sie ein formatiertes DVD+RW Medium in den Rekorder.
  2. Öffnen Sie den Windows Explorer, markieren Sie die gewünschten Daten und schieben Sie diese per Drag&Drop auf das Laufwerkssymbol des Rekorders.
  3. Klicken Sie auf die rechte (!) Maustaste und wählen Sie den Befehl Auswerfen, ein Fenster öffnet sich und bietet Ihnen zwei Optionen zu Auswahl an.

    Die beiden Optionen bewirken folgendes:

Jetzt auswerfen: | Die DVD+RW wird ausgeworfen und kann ausschließlich von einem DVD+RW Rekorder gelesen werden, aber nicht von einem DVD-ROM Laufwerk. Bei diesem Prozess wird kein Lead-In auf das Medium geschrieben.
Disk auf einem DVD-ROM Laufwerk…: | Die DVD+RW wird ausgeworfen und und kann anschließend sowohl von DVD+RW Rekorder als auch von einem DVD-ROM Laufwerk gelesen werden. Bei diesem Prozess wird ein temporäres Lead-In auf das Medium geschrieben.

Bitte beachten Sie, dass Ihnen 'Null Byte' als noch verfügbarer Speicherplatz der DVD+RW angezeigt werden, wenn Sie das Medium in ein herkömmliches DVD-ROM Laufwerk einlegen und diese Information über die Laufwerkseigenschaften abfragen. Grund dafür ist das 'temporäre' Schließen des Mediums, um ein Lesen in einem herkömmlichen DVD-ROM Laufwerk überhaupt zu ermöglichen.

  4. Nehmen Sie das Medium aus dem Rekorder und schließen Sie den Tray.


Löschen von Daten

Das Löschen von Daten auf einem wiederbeschreibbaren Medium ist so einfach wie das Löschen von Festplatte oder Diskette.

  1. Legen Sie ein wiederbeschreibbares Medium in den Rekorder.
  2. Öffnen Sie den Windows Explorer, markieren Sie die gewünschten Daten und klicken Sie auf die entsprechende Taste Ihrer Tastatur oder klicken Sie auf die rechte (!) Maustaste und wählen Sie aus dem Kontextmenü den Befehl Löschen.

Das Löschen von Daten, die sich auf einer wiederbeschreibbaren DVD befinden, ist nur mir einem DVD Rekorder möglich.


InCD beenden

InCD startet automatisch beim Hochfahren des Computers und sollte jederzeit im Hintergrund aktiv sein. Möchten Sie InCD nicht mehr verwenden, empfehlen wir Ihnen die Deinstallation des Programms (siehe 'Deinstallation').

  1. Öffnen Sie den 'Task-Manager' durch gleichzeitiges Drücken der drei Tasten Strg, Alt und Entf.
  2. Markieren Sie InCD und klicken Sie auf den Button Task beenden. Der 'Task-Manager' wird geschlossen und das InCD-Symbol im System Tray ist verschwunden.

Sollte InCD durch unvorhergesehene Probleme abstürzen oder beendet werden, können Sie die Software ganz einfach erneut starten. Gehen Sie dazu über den Windows Explorer in das Installationsverzeichnis von InCD (standardmäßig 'C:\Programme\Ahead\InCD') und doppelklicken Sie die Datei 'InCD.exe', um die Software zu starten. Ein Neustart des Computers ist nicht notwendig.


Befehle - Einleitung

Einleitung

Alle Befehle lassen sich durch Platzieren des Mauszeigers über dem InCD-Symbol im System Tray und Klicken der rechten (!) Maustaste aufrufen. Die Befehle werden durch Anklicken mit der Maus oder durch die Eingabe der in Klammern befindlichen Hotkey-Buchstaben ausgeführt.

Folgende Befehle stehen zur Verfügung:

  • Eigenschaften
  • Auswerfen
  • Formatieren
  • Versionsinformation

Der Befehl Formatieren erscheint nur dann, wenn sich ein RW-Medium im Laufwerk befindet.


Eigenschaften

Der Befehl Eigenschaften öffnet zwei Registerkarten, die nähere Einzelheiten zum eingelegten Medium enthalten.

Siehe auch:

InCD Information

InCD Einstellungen


InCD Information

Die Registerkarte 'InCD Information' enthält folgende Informationen.

Feld | Inhalt
Bezeichnung | Name des Datenträgers
Typ | Art der CD
Dateisystem | Dateisystem ('FS-UDF' erscheint bei Verwendung des Packet Writing von InCD)
Belegter Speicher | Verwendeter Speicherplatz
Freier Speicher | Noch zur Verfügung stehender Speicherplatz
Kapazität | Kapazität des Mediums
Laufwerk | Laufwerksbuchstabe des RW-Rekorders

Bitte beachten Sie, dass Ihnen 'Null Byte' als noch verfügbarer Speicherplatz der DVD+RW angezeigt werden, wenn Sie das Medium in ein herkömmliches DVD-ROM Laufwerk einlegen und diese Information über die Laufwerkseigenschaften abfragen. Grund dafür ist das 'temporäre' Schließen des Mediums, um ein Lesen in einem herkömmlichen DVD-ROM Laufwerk überhaupt zu ermöglichen.

Der Name des Mediums lässt sich ändern, durch Eingabe eines neuen Namens (bestehend aus höchstens 11 Zeichen und ohne Leerzeichen). Bei einer Änderung des Namens wird der Button Übernehmen aktiv.

Das Klicken auf den Button OK speichert die Änderungen und schließt die Registerkarte. Das Klicken auf den Button Übernehmen speichert die Änderungen und die Registerkarte wird weiterhin angezeigt.

Diese Registerkarte lässt sich auch über den Windows-Explorer anzeigen. Dazu muss das Laufwerk markiert, auf die rechte (!) Maustaste geklickt und der Befehl Eigenschaften gewählt werden. Wird die Registerkarte über diesen Weg aufgerufen, trägt sie nicht mehr den Namen 'InCD Informationen', sondern 'Allgemein'.


InCD Einstellungen

Die Registerkarte 'InCD Einstellungen' enthält Einstellmöglichkeiten, die das Verhalten des RW-Rekorders bestimmen.

Diese Registerkarte lässt sich auch über den Windows-Explorer anzeigen. Dazu muss das Laufwerk markiert, auf die rechte (!) Maustaste geklickt und der Befehl Eigenschaften gewählt werden. Wird die Registerkarte über diesen Weg aufgerufen, trägt sie nicht mehr den Namen 'InCD Informationen', sondern 'Allgemein'.

Siehe auch:

Informationen über den CD-RW Rekorder

Treiberinformation

Optionen

CD-MRW


Informationen über den CD-RW Rekorder

Der Bereich 'Laufwerkinformation' enthält Informationen über den installierten Rekorder und seine Target ID.


Treiberinformation

Der Bereich 'Treiberinformation' enthält Informationen über den installierten InCD-Treiber.


Optionen

Der Bereich 'Optionen' enthält zwei Kontrollfelder.

Das Einstellen des Kontrollfeldes 'Kein Anzeigen von Start und CD-RW Mountnachrichten' hat folgende Auswirkungen.

Aktiviert:

Nach dem Start von InCD ist für kurze Zeit ein Splash-Sceen sichtbar und beim Einlegen einer Mediums erscheint, wenn ein gemountetes RW-Medium im Rekorder ist, das folgende Fenster.

Nicht aktiviert:

Nach dem Start von InCD wird kein Fenster eingeblendet, das den Start des Programms anzeigt und beim Einlegen eines RW-Mediums erscheint kein Fenster, wenn sich ein gemountetes RW-Medium im Rekorder befindet.

Das Einstellen des Kontrollfeldes 'Sicherheitsmodus' hat folgende Auswirkungen:

Aktiviert:

Nach Schreiben auf das RW-Medium überprüft InCD, ob die kopierten Dateien auf dem Medium korrekt sind. Diese Option verlangsamt die Schreibgeschwindigkeit!

Nicht aktiviert:

Die kopierten Daten werden nicht verifiziert, d.h. sie werden nicht überprüft.


CD-MRW

Bei Laufwerken, die das CD-MRW Format unterstützen, ist auf dieser Registerkarte zusätzlich noch das Kontrollkästchen 'Formatiere Disk als CD-MRW' vorhanden.

Aktiviert:

Die CD wird als CD-MRW formatiert und benötigt einen sogenannten 'Remapper', um von anderen Laufwerken gelesen zu werden.

Deaktiviert:

Die CD wird als 'normale' CD-RW formatiert.


Auswerfen

Der Befehl Auswerfen bewirkt das Auswerfen des eingelegten Mediums. Enthält das Laufwerk ein formatiertes Medium, lässt sich diese ausschließlich über den Befehl Auswerfen auswerfen. Unformatierte Medien lassen sich auch über die entsprechende Taste auf dem Rekorders auswerfen.

Diese Registerkarte lässt sich auch über den Windows-Explorer anzeigen. Dazu muss das Laufwerk markiert, auf die rechte (!) Maustaste geklickt und der Befehl Eigenschaften gewählt werden.


Formatieren

Während des Formatierens sind alle anderen Befehle nicht ausführbar.

Der Befehl Formatieren öffnet den Formatierungsassistenten.

Das Formatieren von RW-Medien wird in diesem Kapitel nicht noch einmal beschrieben. Ausführliche Informationen finden Sie in den Kapiteln 'Formatieren mit InCD' und 'Neuformatieren mit InCD'.


Versionsinformation

Der Befehl Versionsinformation kann zwei Fenster öffnen.

Das erste Fenster zeigt den Namen der Software - InCD. Das Klicken auf den Button OK schließt dieses Fenster.

Das Klicken auf den Button Über öffnet das zweite Fenster. Es zeigt die InCD-Versionsnummer und den eingetragenen Lizenznehmer. Das Klicken auf den Button OK schließt dieses Fenster.